
/* ****************** 1칸 레이아웃  ****************** */

.layout_72852_ {clear:both; min-width:150px; max-width:900px; margin:0 auto;}
.layout_72852_ > div:after {content:''; display:block; clear:both;}
.layout_72852_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_72852_ {min-width:900px;}
}

/* ****************** 공백  ****************** */

.empty_line_72854_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_72854_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_72854_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_72854_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_72854_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_72854_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_72854_:before {content:'공백: 30px';}
}

/* ****************** 이미지  ****************** */

.img_72860_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_72860_ * {box-sizing:border-box;}
.img_72860_ a {display:block; text-decoration:none;}
.img_72860_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_205369_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_205369_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_205369_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_205369_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_205369_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_205369_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_205369_:before {content:'공백: 30px';}
}

/* ****************** 이미지  ****************** */

.img_205368_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_205368_ * {box-sizing:border-box;}
.img_205368_ a {display:block; text-decoration:none;}
.img_205368_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_74525_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_74525_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_74525_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_74525_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_74525_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_74525_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_74525_:before {content:'공백: 30px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_76293_ {clear:both; min-width:150px; max-width:800px; margin:0 auto;}
.layout_76293_ > div:after {content:''; display:block; clear:both;}
.layout_76293_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_76293_ {min-width:800px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_72855_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}
